package de.renew.gui.pnml.parser;

import org.w3c.dom.Element;

import CH.ifa.draw.framework.FigureWithID;
import de.renew.gui.PlaceFigure;
import de.renew.gui.pnml.converter.NetConverter;


/**
 * parse and create Places
 */
public class PlaceParser extends NodeParser {
    public PlaceParser(Element node, NetConverter converter) {
        super(node, converter);
    }

    @Override
    public FigureWithID createObject() {
        return new PlaceFigure();
    }
}